<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteAccueil.xsd"/>
    <xs:include schemaLocation="TLigneAccueil.xsd"/>

    <xs:complexType name="TPageAccueil">
        <xs:sequence>
            <xs:element name="EnteteAccueil" type="TEnteteAccueil"/>
            <xs:element name="LigneAccueil" type="TEtat"/>
            <xs:element name="Pied" type="TPied"/>
        </xs:sequence>
        <xs:attribute name="CodeEdition" use="required" type="xs:NCName"/>
        <xs:attribute name="Modele" use="required" type="xs:integer"/>
        <xs:attribute name="Nomenclature" use="required" type="V_Alphanum3"/>
    </xs:complexType>
</xs:schema>
